Should Mageia obsolete Flash-plugin?

This forum is for general chat between members about Mageia.

Technical questions are supposed to be posted in support forums. Not here !

Should Mageia obsolete Flash-plugin?

Postby benmc » Dec 12th, '19, 04:10

Hi Mageians.

There is a poll to discover should Mageia (as a community) wish to obsolete flash-plugin.

(from a mailing list):
"I saw that flash-plugin was just updated and that reminded me of the discussion on whether we should obsolete it from Cauldron or not. "

once removed from cauldron, all subsequent releases of Mageia starting with Mageia 8 will no longer carry flash-plugin as an RPM.
however, any user requiring it, could still install it from Adobe.

poll is here is you wish to take part: https://linkto.run/p/AM59P7J5
benmc
 
Posts: 922
Joined: Sep 2nd, '11, 12:45
Location: Pirongia, New Zealand

Return to General discussions about Mageia

Who is online

Users browsing this forum: No registered users and 1 guest